WordPress Plugin: kayako-messenger-live-chat

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.